Apache license compatibility


#1

Hello,

I would like to use the ColorPicker, Slidebar and the Popup in an Apache licensed project. Is the Free license compatible with the Apache licence? If yes, how do I use the Popup, since it is available only in the standard edition, which has a GPLv2 license (non-compatible with Apache)?

Thank you!


#2

Hello,

Free license isn’t compatible with Apache license. I’ll send you the possible option via email.